Bug 223654 - emulators/playonbsd Version update 4.2.10 -> 4.2.12
Summary: emulators/playonbsd Version update 4.2.10 -> 4.2.12
Status: In Progress
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Stefan Esser
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-13 19:14 UTC by Stefan Hagen
Modified: 2018-05-16 11:46 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (se)


Attachments
playonbsd v4.2.12 svn diff (1.73 KB, patch)
2017-11-13 19:14 UTC, Stefan Hagen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Hagen 2017-11-13 19:14:37 UTC
Created attachment 187973 [details]
playonbsd v4.2.12 svn diff

Hello,

I'm *not* the maintainer, but I have updated the playonlinux port to 4.2.12.

There are no changes on the port itself besides the version to fetch.

The changelog is not up to date. But the commits between 4.2.10 and 4.2.12 are all on the first page on https://github.com/PlayOnLinux/POL-POM-4/commits/master

Attached is the svn diff.

Thanks & Best Regards,
Stefan
Comment 1 Stefan Esser freebsd_committer 2017-11-16 13:00:24 UTC
Thank you for the report.

In fact, I have applied this update to my local copy of the port, waiting to be tested and committed, 2 momnths ago.

But there was no version of Wine that I could install at that time, and I forgot about this update. Testing is necessary, since I changed some of the FreeBSD specific scripts, based on some other bug report.

I'll see that I get the scripts tested and that other bug report resolved within the next one or two weeks ...
Comment 2 Stefan Hagen 2018-05-16 11:46:37 UTC
(In reply to Stefan Esser from comment #1)

Hi Stefan,

can you share your patch? I could help you testing it.

Best Regards,
Stefan